New issue

Have a question about this project? Sign up for a free GitHub account to open an issue and contact its maintainers and the community.

By clicking “Sign up for GitHub”, you agree to our terms of service and privacy statement. We’ll occasionally send you account related emails.

Already on GitHub? Sign in to your account

PyPI link on sidebar is obsolete #1152

Closed
nicolaiarocci opened this Issue May 15, 2018 · 0 comments

Comments

Projects
None yet
1 participant
@nicolaiarocci
Member

nicolaiarocci commented May 15, 2018

Should be replaced with https://pypi.org/project/Eve/

@nicolaiarocci nicolaiarocci added this to the 0.8.1 milestone May 15, 2018

gartens added a commit to gartens/amivapi that referenced this issue Jul 14, 2018

Update requirements.txt
As there are currently issues with Flask-PyMongo 2.0.0, add a explicit dependency for Flask-PyMongo 0.5.2.
See pyeve/eve#1152.
Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment